PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceApplyInteriorDefault

Apply interior functionals from the dual space basis to the result of an evaluation at the points returned by PetscDualSpaceGetInteriorData()

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceApplyInteriorDefault(PetscDualSpace sp, const PetscScalar *pointEval, PetscScalar *spValue)

### Input Parameters

| sp | - The PetscDualSpace object
| pointEval | - Evaluation at the points returned by PetscDualSpaceGetInteriorData()

### Output Parameter

| spValue | - The values of interior dual space functionals

### See Also

PetscDualSpaceCreate()

### Level

beginner

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages